Subject: Blx feedback
From: Subir Chakma <[email-masked]>
To: Anshul Pannu <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Gurpreet Kaur <[email-masked]>, Ratnam Sharma <[email-masked]>, Sumit Gogia <[email-masked]>, Anas Mohammad <[email-masked]>, Nitin Gupta <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Surya Prakash. Tiwari" <surya
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Thu, 5 Jun 2014 14:07:17 +0530 (IST)

Hello All 

We must get the score up. Its extremely poor show so far. Bad start to the month. 

I am reviewing all DSAT's, and I saw half of them are due to agent faults- poor response, robotic response, inability to explain clearly ... 

I NEED IMPROVEMENT FROM ALL THE RED'S. 

  

Time : - 07:00 AM - 06:59 AM 	1-Jun-14 	2-Jun-14 	3-Jun-14 	4-Jun-14 
Operator 	YES 	NO 	CSAT% 	YES 	NO 	CSAT% 	YES 	NO 	CSAT% 	YES 	NO 	CSAT% 
Akhil Walia 	  	  	  	  	  	  	  	  	  	  	  	  
Subir Chakma 	  	  	  	1 	0 	100% 	  	  	  	  	  	  
Surya Prakash 	  	  	  	  	  	  	  	  	  	  	  	  
Ibrahim Usmani 	6 	0 	100% 	3 	0 	100% 	2 	1 	67% 	0 	1 	0% 
Sanjay 	  	  	  	  	  	  	  	  	  	  	  	  
Alok 	  	  	  	  	  	  	  	  	  	  	  	  
Gelna 	1 	2 	33% 	  	  	  	3 	0 	100% 	  	  	  
Kaeiara 	1 	0 	100% 	1 	0 	100% 	2 	0 	100% 	2 	0 	100% 
Vivian 	  	  	  	  	  	  	3 	1 	75% 	2 	1 	67% 
Amandeep 	  	  	  	  	  	  	1 	0 	100% 	2 	0 	100% 
Anas 	  	  	  	5 	1 	83% 	2 	0 	100% 	3 	1 	75% 
Sumit Gogia 	  	  	  	3 	0 	100% 	2 	0 	100% 	3 	0 	100% 
Sanjeev Khurma 	  	  	  	1 	1 	50% 	4 	1 	80% 	  	  	  
Hasan 	2 	0 	100% 	3 	1 	75% 	2 	0 	100% 	  	  	  
Total 	10 	2 	83% 	17 	3 	85% 	21 	3 	88% 	12 	3 	80% 

Cx feedback: 

Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
1-Jun-14 	Ibrahim 	LTK1221601266300X 	BX-EN-L1 	expensive shipping 
1-Jun-14 	Ibrahim 	LTK1221601266377X 	BX-EN-L1 	great experience   
1-Jun-14 	Kaeiara 	LTK1221601269057X 	BX-EN-L1 	  :) 
1-Jun-14 	Hasan 	LTK1221601269164X 	BX-EN-L1 	wise man 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
2-Jun-14 	Ibrahim 	LTK1221601247578X 	  	Too strict with rules and regulation with ground staff, Live Chat does not solve issue immediately, still need to wait for email reply. Not productive at all. 
2-Jun-14 	Anas 	LTK1221601271536X 	BX-EN-L1 	ارتفاع قيمه الشحن 
2-Jun-14 	Anas 	LTK1221601271573X 	BX-EN-L1 	since my shipment has left the seller place from 15 May they could not reach my borderlinx address, there's something wrong with your service and your agent won't help me with that, i am welling to stop using this service, thanks 
2-Jun-14 	Sanjeev 	LTK1221601273216X 	BX-EN-L1 	because worldship shipping better and cheaper !!! 
2-Jun-14 	Hasan 	LTK1221601273252X 	  	Hassan was an incompetent customer service representative and was less than helpful. He also was EXTREMELY slow to respond. 
2-Jun-14 	Hasan 	LTK1221601261574X 	  BX-AR 	very good one all time help us 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
3-Jun-14 	Ibrahim 	LTK1221601274034X 	BX-EN-L1 	Because my items were not sent at the same time to Borderlinx and were separated into few shipments due to availability at the time of shipping from Walmart, my shipping cost now is more than triple of my the cost of my items itself. The agent said he would try to repack some of my item but to pay $200 for shipping cost for some clothes and kids pillows and sleeping bags i think this is ridiculous. The agent is polite and I understand he is just doing his job to explain. 
3-Jun-14 	Vivian 	LTK1221601274132X 	BX-EN-L1 	7, it is high but sometimes there are some hiccups like payment is not accepted, overpriced shipping, occassional offline of the site. 
3-Jun-14 	Sanjeev 	LTK1221601277715X 	BX-EN-L1 	i was asking for the cost of combined shipping. i wasn't able to get an estimate of what i would save. i expect to know in the forefront what costs i have to expect, when using a service 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
4-Jun-14 	Amandeep 	LTK1221601279105X 	BX-EN-L1 	The operator was really helpful solving my problems with placing an order, but as soon as I completed that stage the site failed to authenticate my credit card. Using the concierge system is too time-consuming and difficult to complete. 
4-Jun-14 	Vivian 	LTK1221601279143X 	BX-EN-L1 	fired that assistant (vivian). shes being unhelpful. 
4-Jun-14 	Ibrahim 	LTK1221601279303X 	BX-EN-L1 	The representative i talked to was extremely rude and threatening. He was domineering and sounded like a boss. I came presenting a fault borderlinx made, and instead of sounding apologetic and being polite, he was the exact opposite, doubting a customers words and threatened to ignore my claim if specific and demanding evidences was not provided. 

Regards 
Subir